/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/
body {
  background-color: #000000; !important
}

.atmc-header-default {
    background-color: #000; !important
}

.atmc-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 20;
    border-bottom: none;
    transition: all 
ease-in-out 400ms;
}

/*****************************************/
/* Start your style declarations here    */
/*****************************************/